## web2ldap 1.1.24

=== debian/changelog ===
web2ldap (1.1.24-1) unstable; urgency=low

  * Imported Upstream version 1.1.24
  * Depends:
    * python-ldap > 2.4 (Closes: #684887)
    * python-ipaddr (needed by new upstream version)
  * Build-Depends: dpkg-dev (>= 1.15.8) (local_options)
  * only conditionally chmod -x files

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 30 Jul 2012 23:42:32 +0200

web2ldap (1.1.23-1) unstable; urgency=low

  * Initial release (Closes: #679406)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 25 Jun 2012 07:00:06 +0000
