=== debian/control ===
Source: web2ldap
Section: python
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.15.8), python
Standards-Version: 3.9.3
Homepage: http://web2ldap.de/
Vcs-Git: git://git.debian.org/collab-maint/web2ldap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/web2ldap.git;a=summary

Package: web2ldap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-ldap (>= 2.4),
 python-weblib | python-pyweblib, python-pyasn1,
 python-pyasn1-modules, python-fcgi, python-ipaddr
Recommends: apache2-mpm-prefork | apache2 | httpd
Suggests: libapache2-mod-fcgid, python-excelerator
Description: Full-featured web-based LDAPv3 client
 web2ldap is a generic LDAPv3 client which does not make any
 assumptions about the tree structure or LDAP schema. It is therefore
 kind of a swiss-army knife for accessing/manipulating LDAP servers
 without having to configure anything.
 .
 It has been developed as a secure LDAP client with clean login
 behaviour and includes a schema browser which displays
 references/dependencies within an LDAPv3 schema. It may also be used
 as a customizable platform for prototyping LDAP administration
 use-cases.
