## web2ldap 1.1.25

=== debian/changelog ===
web2ldap (1.1.25-1) unstable; urgency=low

  * Imported Upstream version 1.1.25

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 29 Oct 2012 09:53:23 +0100
