## web2ldap 1.1.30

=== debian/changelog ===
web2ldap (1.1.30-1) unstable; urgency=low

  * Imported Upstream version 1.1.30

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 29 Oct 2012 10:50:57 +0000
