=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: web2ldap
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-ldap (>= 2.4),
- python-weblib | python-pyweblib, python-pyasn1,
+ python-weblib (>= 1.3.8) | python-pyweblib (>= 1.3.8), python-pyasn1,
  python-pyasn1-modules, python-fcgi, python-ipaddr
 Recommends: apache2-mpm-prefork | apache2 | httpd
 Suggests: libapache2-mod-fcgid, python-excelerator
