=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	install -D etc/httpd/sample-mod_fcgid.conf debian/web2ldap/etc/apache2/conf-available/web2ldap-fcgid.conf
	install -D sbin/web2ldap.py debian/web2ldap/usr/sbin/web2ldap
	[ -x debian/web2ldap/usr/share/web2ldap/htdocs/download/.htaccess ] && chmod a-x debian/web2ldap/usr/share/web2ldap/htdocs/download/.htaccess
	[ -x debian/web2ldap/etc/apache2/conf-available/web2ldap-fcgid.conf ] && chmod a-x debian/web2ldap/etc/apache2/conf-available/web2ldap-fcgid.conf
