## web2ldap 1.1.31~dfsg

=== debian/changelog ===
web2ldap (1.1.31~dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.1.31
  * add watch file from Bart Martens

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 24 Jan 2013 18:37:54 +0100
