## web2ldap 1.1.43~dfsg

=== debian/changelog ===
web2ldap (1.1.43~dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.1.43
  * refresh patches
  * document that this package is for FastCGI/apache use
  * use new apache authorization scheme for > 2.4 while keeping compatibility
  * Standards-Version: 3.9.4 (no changes necessary)
  * Lintian: override non-standard-apache2-configuration-name
  * Lintian: override apache2-reverse-dependency-calls-wrapper-script #717132

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 05 Sep 2013 17:23:09 +0200
