=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 8~), dpkg-dev (>= 1.15.8), python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://web2ldap.de/
 Vcs-Git: git://git.debian.org/collab-maint/web2ldap.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/web2ldap.git;a=summary
@@ -26,3 +26,9 @@
  references/dependencies within an LDAPv3 schema. It may also be used
  as a customizable platform for prototyping LDAP administration
  use-cases.
+ .
+ The code in this package is primarily intended to be used as FastCGI
+ process under apache2. Web2ldap can also be used in a stand alone
+ mode, but you'll need to write your own init script and take care of
+ your logs yourself (including creating /var/log/web2ldap and
+ rotation).
