=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg$// \
http://web2ldap.de/download.html .*/web2ldap-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Fri, 25 Jan 2013 06:47:06 +0000
# Marc Haber <mh-debian-packages@debian.org>  Sun, 17 Feb 2013
# with help from Bart
